{

    //护盾释放后的第一次攻击必定暴击

    "AbilityName":"Affix_ShieldActive_FristHitCritical",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "ShieldStartActions":

        [

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"FirstHit",

                "Target":"TeamAvatars"

            }

        ]

    },

    "Modifiers":

    {

        "FirstHit":

        {

            "ModifierStacking": "Unique",

            "OnHitOther":

            [

                {

                    "$type":"MoleMole.RemoveModifier",

                    "ModifierName":"FirstHit",

                }

            ],

            "Properties" : 

            {

                "Actor_CriticalDelta" : "%CriticalDelta"

            }

        },

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "CriticalDelta" :

        {

            "Value" : 1

        }

    }

}